html,
body {
  background: #f2f2f2;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;

  color: #333;
}

.important-links a {
  color: white !important;
  padding: 20px;
}

.important-links a:hover {
  color: #337ab7 !important;
}

a {
  text-decoration: none !important;
  -o-transition: border 0.3s, background 0.3s, color 0.3s;
  -ms-transition: border 0.3s, background 0.3s, color 0.3s;
  -moz-transition: border 0.3s, background 0.3s, color 0.3s;
  -webkit-transition: border 0.3s, background 0.3s, color 0.3s;
}

a:hover {
  color: #000;
}

.page {
  opacity: 1;
}

.text-white {
  color: white !important;
}

html,
body {
  -webkit-text-size-adjust: none;
}

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 14px;
}

a,
button {
  cursor: pointer;
}

/*----------------------------------------------------------------------------*/
/*                                   HEADER                                   */
/*----------------------------------------------------------------------------*/
.top-header {
  line-height: 2.5rem;
  margin-bottom: 0;
  font-size: 13px;
}

.header-top {
  position: relative;
  z-index: 100;
  margin: 0 auto;
  background: #005caa;
}

/* sticky */
.sticky-container {
  position: relative;
  height: 88px;
  width: 100%;
  z-index: 1;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  background: #fff;
}

.sticky .sticky-container {
  /* height: 100%; */

  top: 0;
  z-index: 100;
}

.second-sticky.sticky-container {
  position: fixed;
  top: 0;
  left: 0;
  height: 73px;
  box-shadow: 0 0px 6px #000;
  transition: transform 0.6s;
  -ms-transition: -ms-transform 0.6s;
  -moz-transition: -moz-transform 0.6s;
  -webkit-transition: -webkit-transform 0.6s;

  -webkit-transform: translateY(-110%) translateZ(0);
  -moz-transform: translateY(-110%) translateZ(0);
  -ms-transform: translateY(-110%) translateZ(0);
  transform: translateY(-110%) translateZ(0);
}

.show .second-sticky.sticky-container {
  -webkit-transform: translateY(0%) translateZ(0);
  -moz-transform: translateY(0%) translateZ(0);
  -ms-transform: translateY(0%) translateZ(0);
  transform: translateY(0%) translateZ(0);
}

.sticky-wrapp {
  position: relative;
  z-index: 100;
  display: inline-block;
  height: 100%;
  width: 100%;
}

/**/
/* layout */
/**/
.page-header {
  position: relative;
  z-index: 100;
  height: 123px;
  margin: 0 auto;
  /*background: #fff;*/
}

.page-header:after {
  /*without pointer*/
}

.page-header.main-page:after {
  content: "";
  position: absolute;
  top: 100%;
  right: 50%;
  margin-right: -611px;
  width: 173px;
  height: 12px;
  background: url(../../images/homepage/header.png);
}

@media screen and (max-width: 1190px) {

  /* laptop */
  .page-header:after {
    margin-right: -496px;
  }
}

@media screen and (max-width: 980px) {

  /* pad */
  .page-header:after {
    margin-right: -395px;
  }
}

@media screen and (max-width: 767px) {

  /* phone */
  .page-header {
    padding: 0px 0;
  }

  .page-header:after {
    right: -6px;
    margin: 0;
  }

  .top-header {
    line-height: 2rem;
    font-size: 11px;
  }

  .page-header {
    height: 195px;
  }
}

/**/
/* logo */
/**/
.logo {
  position: absolute;
  top: 0px;
  left: 50%;
  margin-left: -585px;
  font-size: 10px;
  height: auto;
  z-index: 1;
  color: #000;
  text-align: right;
  padding: 10px;
}

.logo h2 {
  font-size: 18px;
  text-align: left;
  float: left;
  position: relative;
  top: -86px;
  left: 85px;
}

.second-sticky.sticky-container .logo {
  height: 93px;
}

.second-sticky.sticky-container .logo h2 {
  top: -73px;
  font-size: 15px;
  left: 60px;
}

.logo div {
  height: 100%;
  padding: 1px 0;
  box-sizing: border-box;
}

.second-sticky.sticky-container .logo div {
  padding: 12px 0;
}

.logo div>a {
  height: 100%;
  display: inline-block;
}

.logo img {
  display: block;
  max-height: 73px;
  height: 100%;
  width: auto !important;
}

@media screen and (max-width: 1190px) {

  /* laptop */
  .logo {
    margin-left: -470px;
  }
}

@media screen and (max-width: 980px) {

  /* pad */
  .logo {
    margin-left: -369px;
  }
}

@media screen and (max-width: 767px) {

  /* phone */
  .logo {
    height: 80px;
    position: static;
    margin-left: -180px;
  }

  .logo h2 {
    font-size: 15px;
    top: -73px;
    left: 70px;
  }

  .logo div {
    padding: 0;
    display: block;
    height: 100%;
    text-align: center;
  }
}

/**/
/* main nav */
/**/
nav p {
  text-indent: 0px;
}

.main-nav ul li {
  list-style: none;
}

.main-nav {
  z-index: 20;
  position: absolute;
  top: 0;
  right: 50%;
  margin-right: -585px;
}

.main-nav li {
  position: relative;
  float: left;
}

.main-nav li a {
  position: relative;
  display: block;
  padding: 25px 20px 28px;
  font-size: 15px;
  line-height: 15px;
  color: #000;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  border-radius: 15px 15px 1px 0px;
  top: 20px;
}

.second-sticky.sticky-container .main-nav>ul>li>a {
  padding-bottom: 12px;
  padding-top: 26px;
}

.main-nav li a .fa-plus,
.main-nav li a .fa-heart-o {
  position: absolute;
  opacity: 0;
  top: 26px;
  right: 0;
  left: 50%;
  width: 13px;
  margin-left: -6px;
  font-size: 14px;
  line-height: 14px;
  text-align: center;
  color: #fff;
}

.main-nav li a.active .fa-plus,
.main-nav li a:hover .fa-plus {
  opacity: 1;
}

.second-sticky.sticky-container .main-nav li a .fa-plus,
.main-nav li a .fa-heart-o {
  top: 9px;
}

.main-nav li .active {
  z-index: 51;
  color: #fff;
}

.main-nav li ul {
  position: absolute;
  z-index: 49;
  top: 100%;
  left: -9999px;
  width: 220px;
  box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.5);
  color: #fff;
  opacity: 0;
  -o-transition: opacity 0.3s;
  -ms-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -webkit-transition: opacity 0.3s;
  -webkit-transform: scale(1);
}

.main-nav li:hover>a {
  z-index: 50;
  /*box-shadow: 0 -10px 0 10px rgba(255,255,255,0.5);*/
  color: #fff;
}

.main-nav li:hover>ul {
  left: 0;
  opacity: 1;
}

.main-nav .right:hover>ul {
  right: 0;
  left: auto;
}

.main-nav li li {
  float: none;
}

.main-nav li li a {
  padding: 15px 20px;
  box-shadow: none;
  font-size: 13px;
  line-height: 17px;
  color: #fff;
}

.main-nav li li a:after {
  display: none;
}

.main-nav li li a:before {
  content: "- ";
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  background: none;
}

.main-nav .text .more:before {
  content: "";
}

.main-nav li li ul {
  top: 0;
  margin-left: 10px;
}

.main-nav .right li ul {
  margin-right: 10px;
  margin-left: 0;
}

.main-nav li li ul:after {
  content: "";
  position: absolute;
  top: 47px;
  bottom: 0;
  right: 100%;
  width: 10px;
}

.main-nav li li ul:before {
  content: "";
  position: absolute;
  top: 0;
  right: 100%;
  width: 10px;
  height: 47px;
}

.main-nav .right li ul:before {
  right: auto;
  left: 100%;
}

.main-nav li li:hover>a {
  box-shadow: none;
}

.main-nav li:hover li:hover ul {
  left: 100%;
}

.main-nav .right:hover li:hover ul {
  right: 100%;
  left: auto;
}

.main-nav .text {
  padding: 29px 25px;
}

.main-nav .text h2 {
  font-size: 21px;
  line-height: 27px;
  text-transform: uppercase;
}

.main-nav .text hr {
  text-align: left;
  display: block;
  width: 50px;
  margin: 16px 0;
  border-top: 1px solid #fff;
  opacity: 0.4;
  border-bottom: none;
  height: auto;
}

.main-nav .text .more {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 42px;
  height: 42px;
  padding: 0;
  text-align: center;
}

.main-nav .text .more i {
  position: static;
  display: block;
  font-size: 20px;
  line-height: 42px;
}

@media screen and (max-width: 1190px) {

  /* laptop */
  .main-nav {
    margin-right: -470px;
  }

  .main-nav li a {
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media screen and (max-width: 980px) {

  /* pad */
  .main-nav {
    margin-right: -369px;
  }

  .main-nav li a {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 13px;
    font-weight: 400;
  }
}

@media screen and (max-width: 767px) {

  /* phone */
  .main-nav {
    display: none;
  }
}

/**/
/* mobile main nav */
/**/
.mobile-main-nav {
  z-index: 20;
  display: none;
  width: 300px;
  margin: 20px auto 0;
  font-weight: 300;
  text-transform: uppercase;
  color: #fff;
}

.mobile-main-nav a {
  display: block;
  padding-left: 15px;
  font-size: 15px;
  line-height: 39px;
  color: #fff;
}

.mobile-main-nav i {
  position: relative;
  display: block;
  float: right;
  width: 39px;
  height: 39px;
  margin-left: 10px;
  border-left: 1px solid #fff;
  font-size: 18px;
  line-height: 40px;
  text-align: center;
  font-weight: 400;
  cursor: pointer;
}

.mobile-main-nav ul {
  display: none;
}

.mobile-main-nav li {
  margin-top: 1px;
}

.mobile-main-nav li i {
  border-left: 0;
}

.mobile-main-nav li i:after,
.mobile-main-nav li i:before {
  content: "";
  position: absolute;
  top: 11px;
  left: 19px;
  width: 1px;
  height: 17px;
  background: #fff;
}

.mobile-main-nav li i:before {
  top: 19px;
  left: 11px;
  width: 17px;
  height: 1px;
}

.mobile-main-nav li li {
  text-transform: none;
}

.mobile-main-nav li li a:before {
  content: "- ";
}

.mobile-main-nav li li li a:before {
  content: "-- ";
}

.mobile-main-nav .text {
  position: relative;
  padding: 10px 15px;
}

.mobile-main-nav .text h2 {
  font-size: 21px;
  line-height: 27px;
  text-transform: uppercase;
}

.mobile-main-nav .text hr {
  text-align: left;
  display: block;
  width: 50px;
  margin: 16px 0;
  border-top: 1px solid #fff;
  opacity: 0.4;
}

.mobile-main-nav .text .more {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 42px;
  height: 42px;
  padding: 0;
  font-size: 20px;
  line-height: 42px;
  text-align: center;
}

.mobile-main-nav .text .more:before {
  content: "\f101";
}

@media screen and (max-width: 767px) {

  /* phone */
  .mobile-main-nav {
    display: block;
    width: 100%;
    margin: 0px;
  }
}

/*----------------------------------------------------------------------------*/
/*                                   CONTENT                                  */
/*----------------------------------------------------------------------------*/

/**/
/* layout */
/**/
.page-content {
  padding-bottom: 30px;
}

/**/
/* page title */
/**/
.page-title {
  margin-bottom: 50px;
  border-top-width: 7px;
  border-top-style: solid;
  color: #fff;
}

.page-title h1 {
  float: left;
  padding: 18px 0;
  font-size: 24px;
  line-height: 28px;
  text-transform: uppercase;
}

.page-title nav {
  float: right;
  margin-right: 150px;
  padding: 22px 0;
  font-size: 14px;
  line-height: 20px;
}

.page-title nav a {
  color: #fff;
}

.page-title nav a:hover {
  text-decoration: underline;
}

.page-title .grid-row {
  margin-bottom: 0;
}

@media screen and (max-width: 1190px) {

  /* laptop */
  .page-title nav {
    margin-right: 140px;
  }
}

@media screen and (max-width: 980px) {

  /* pad */
  .page-title h1 {
    float: none;
    padding-bottom: 10px;
  }

  .page-title nav {
    float: none;
    margin-right: 0;
    padding-top: 0;
    padding-bottom: 18px;
  }
}

/**/
/* slider */
/**/

.ls-bottom-nav-wrapper {
  display: none !important;
}

.slider .intro {
  font-size: 15px;
  position: relative;
  width: 30.33em;
  padding: 2.33em 0;
  background: rgba(255, 255, 255, 0.5);
  text-align: center;
}

.slider .intro h1 {
  font-size: 20px;
  font-weight: 700;
  color: #0059ab;
}

.slider .intro h1 span {
  font-size: 24px;
  font-weight: bold;
  color: #0059ab;
}

.slider .intro h2 {
  font-size: 3.8em;
  line-height: 0.96em;
  font-weight: 700;
  text-shadow: 0 1px 0 #fff;
}

.slider .intro h2 span {
  display: block;
  font-size: 0.685em;
  line-height: 0.95em;
  font-weight: 400;
}

.slider .intro p {
  margin-top: 0.585em;
  font-size: 1.13em;
  line-height: 1.35em;
  text-shadow: 0 1px 0 #fff;
}

.slider .intro .icon {
  position: absolute;
  top: -0.5em;
  left: 50%;
  display: block;
  margin-left: -0.5em;
  font-size: 3.2em;
  line-height: 1em;
}

.slider .buttons {
  margin-top: 1em;
  position: relative;
  right: 0;
  bottom: 0;
  left: 0;
}

.slider .buttons .button {
  display: inline-block;
  vertical-align: top;
  padding: 0 0.61em !important;
  height: 2.44em;
  vertical-align: middle;
  margin: 0 1px;
  border-width: 3px;
  border-style: solid;
  font-size: 1.2em;
  line-height: 2.44em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  white-space: nowrap;
  overflow: hidden;
}

.slider .prev,
.slider .next {
  display: inline-block;
  vertical-align: top;
  width: 1.83em;
  height: 1.83em;
  margin: 0 1px;
  border-width: 3px;
  border-style: solid;
  font-size: 1.6em;
  line-height: 1.75em;
  color: #fff;
}

.slider .prev:hover,
.slider .next:hover {
  background: #fff;
}

@media only screen and (max-width: 1190px) {
  .slider .intro {
    margin-left: -50px !important;
  }
}

/**/
/* benefits */
/**/
.benefits {
  position: relative;
  z-index: 10;
  margin-top: 10px;
  font-size: 0;
  text-align: center;
  margin-left: -40px;
}

.benefits li {
  display: inline-block;
  vertical-align: top;
  width: 25%;
  color: #fff;
}

.benefits h2 {
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

.benefits p {
  font-size: 20px;
  line-height: 19px;
}

.benefits .pic {
  position: relative;
  height: 100px;
}

.benefits .pic i {
  display: block;
  font-size: 65px;
  line-height: 120px;
  text-align: center;
  text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.15);
  color: #fff;
}

.benefits .pic img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  max-height: 128px;
  max-width: 90%;
}

.benefits .text {
  position: relative;
  padding: 15px 30px 51px;
}

.benefits .more {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 31px;
  height: 31px;
  margin-left: -15px;
  border: 4px solid #fff;
  border-bottom: 0;
}

.benefits .more:after,
.benefits .more:before {
  content: "";
  position: absolute;
  top: 7px;
  left: 10px;
  width: 5px;
  height: 17px;
  background: #fff;
}

.benefits .more:before {
  top: 13px;
  left: 4px;
  width: 17px;
  height: 5px;
}

@media screen and (max-width: 1190px) {

  /* laptop */
  .benefits {
    margin-top: 4px;
  }

  .benefits .text {
    padding: 15px 20px 51px;
  }
}

@media screen and (max-width: 980px) {

  /* pad */
  .benefits {
    margin-top: 4px;
  }

  .benefits h2 {
    font-size: 20px;
  }

  .benefits .text {
    padding: 15px 15px 51px;
  }
}

@media screen and (max-width: 767px) {

  /* phone */
  .benefits {
    margin-top: 4px;
  }

  .intro {
    display: none;
  }

  .benefits li {
    width: 50%;
    border-bottom: 4px solid #fff;
  }

  .benefits h2 {
    font-size: 24px;
  }
}

@media screen and (max-width: 479px) {

  /* mini phone */
  .benefits li {
    width: 100%;
  }
}

/**/
/* services */
/**/
.services ul {
  margin: -40px -40px 0;
  font-size: 0;
}

.services li {
  display: inline-block;
  vertical-align: top;
  width: 545px;
  margin: 40px 40px 0;
  padding-bottom: 40px;
  border-bottom: 1px solid #e3e3e3;
}

#services-carousel li {
  border-bottom: 0px;
}

#services-carousel li li {
  border-bottom: 1px solid #e3e3e3;
}

.services.one-column li {
  width: auto;
}

.services h2 {
  margin-bottom: 6px;
  font-size: 18px;
  line-height: 22px;
}

.services h2 a {
  color: #000;
}

.services p {
  overflow: hidden;
  padding-right: 40px;
  font-size: 14px;
  line-height: 22px;
  color: #7c7c7c;
}

.services i,
#animating-block-5 i {
  position: relative;
}

.services .pic,
#animating-block-5 .pic,
i.pic {
  position: relative;
  display: block;
  float: left;
  width: 90px;
  height: 90px;
  margin-right: 20px;
  font-size: 48px;
  line-height: 90px;
  text-align: center;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.15);
  color: #fff;
}

#animating-block-5 .pic,
i.pic {
  display: inline-block;
  float: none;
  margin-top: 20px;
}

.services .pic:before,
#animating-block-5 .pic:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
}

i.pic:before {
  z-index: 2;
  position: relative;
}

i.pic:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  z-index: 1;
}

.services .more {
  float: right;
  display: block;
  width: 30px;
  height: 30px;
  margin-top: -30px;
  font-size: 14px;
  line-height: 30px;
  text-align: center;
  color: #fff;
}

@media screen and (max-width: 1190px) {

  /* laptop */
  .services ul {
    margin-right: -30px;
    margin-left: -30px;
  }

  .services li {
    width: 440px;
    margin-right: 30px;
    margin-left: 30px;
  }
}

@media screen and (max-width: 980px) {

  /* pad */
  .services ul {
    margin-right: -20px;
    margin-left: -20px;
  }

  .services li {
    width: 349px;
    margin-right: 20px;
    margin-left: 20px;
  }
}

@media screen and (max-width: 767px) {

  /* phone */
  .services ul {
    margin-right: 0;
    margin-left: 0;
  }

  .services li {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }
}

/*----------------------------------------------------------------------------*/
/*                                   CONTENT                                  */
/*----------------------------------------------------------------------------*/

/**/
/* layout */
/**/
.page-content {
  padding-bottom: 30px;
}

/**/
/* page title */
/**/
.page-title {
  margin-bottom: 50px;
  border-top-width: 7px;
  border-top-style: solid;
  color: #fff;
}

.page-title h1 {
  float: left;
  padding: 18px 0;
  font-size: 24px;
  line-height: 28px;
  text-transform: uppercase;
}

.page-title nav {
  float: right;
  margin-right: 150px;
  padding: 22px 0;
  font-size: 14px;
  line-height: 20px;
}

.page-title nav a {
  color: #fff;
}

.page-title nav a:hover {
  text-decoration: underline;
}

.page-title .grid-row {
  margin-bottom: 0;
}

@media screen and (max-width: 1190px) {

  /* laptop */
  .page-title nav {
    margin-right: 140px;
  }
}

@media screen and (max-width: 980px) {

  /* pad */
  .page-title h1 {
    float: none;
    padding-bottom: 10px;
  }

  .page-title nav {
    float: none;
    margin-right: 0;
    padding-top: 0;
    padding-bottom: 18px;
  }
}

/**/
/* slider */
/**/

.ls-bottom-nav-wrapper {
  display: none !important;
}

.slider .intro {
  font-size: 15px;
  position: relative;
  width: 30.33em;
  padding: 2.33em 0;
  background: rgba(255, 255, 255, 0.5);
  text-align: center;
}

.slider .intro h1 {
  font-size: 20px;
  font-weight: 700;
  color: #0059ab;
}

.slider .intro h1 span {
  font-size: 24px;
  font-weight: bold;
  color: #0059ab;
}

.slider .intro h2 {
  font-size: 3.8em;
  line-height: 0.96em;
  font-weight: 700;
  text-shadow: 0 1px 0 #fff;
}

.slider .intro h2 span {
  display: block;
  font-size: 0.685em;
  line-height: 0.95em;
  font-weight: 400;
}

.slider .intro p {
  margin-top: 0.585em;
  font-size: 1.13em;
  line-height: 1.35em;
  text-shadow: 0 1px 0 #fff;
}

.slider .intro .icon {
  position: absolute;
  top: -0.5em;
  left: 50%;
  display: block;
  margin-left: -0.5em;
  font-size: 3.2em;
  line-height: 1em;
}

.slider .buttons {
  margin-top: 1em;
  position: relative;
  right: 0;
  bottom: 0;
  left: 0;
}

.slider .buttons .button {
  display: inline-block;
  vertical-align: top;
  padding: 0 0.61em !important;
  height: 2.44em;
  vertical-align: middle;
  margin: 0 1px;
  border-width: 3px;
  border-style: solid;
  font-size: 1.2em;
  line-height: 2.44em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  white-space: nowrap;
  overflow: hidden;
}

.slider .prev,
.slider .next {
  display: inline-block;
  vertical-align: top;
  width: 1.83em;
  height: 1.83em;
  margin: 0 1px;
  border-width: 3px;
  border-style: solid;
  font-size: 1.6em;
  line-height: 1.75em;
  color: #fff;
}

.slider .prev:hover,
.slider .next:hover {
  background: #fff;
}

@media only screen and (max-width: 1190px) {
  .slider .intro {
    margin-left: -50px !important;
  }
}

/*----------------------------------------------------------------------------*/
/*                                  ELEMENTS                                  */
/*----------------------------------------------------------------------------*/

/**/
/* text */
/**/
.wpb_text_column h1 {
  font-weight: 700 !important;
  color: #000 !important;
  margin-bottom: 0.5em !important;
}

.vc_row-fluid,
.wpb_content_element {
  margin-bottom: 50px;
}

.wpb_text_column ul li {
  position: relative;
  margin-top: 10px;
  padding-left: 24px;
  line-height: 22px;
}

.wpb_text_column ul li:before {
  content: "\f00c";
  position: absolute;
  top: 1px;
  left: 0;
  width: 19px;
  height: 19px;
  font: 14px/20px FontAwesome;
  text-align: center;
  color: #fff;
}

.wpb_text_column ul li:first-child {
  margin-top: 0;
}

.wpb_text_column .ul2 li:before {
  content: "\f0c1";
}

.wpb_text_column .ul3 li:before {
  content: "\f067";
}

.wpb_text_column .alignleft {
  float: left;
  margin: 0 20px 10px 0;
  padding: 3px;
  border: 1px solid #e4e4e4;
}

/**/
/* callout */
/**/
.callout {
  position: relative;
  min-height: 50px;
  padding: 23px 23px 23px 130px;
  background: #e1f5ff;
  text-align: left;
}

.callout-content,
.callout-button {
  display: inline-block;
  vertical-align: middle;
  font-size: medium;
}

.callout-wrapper,
.wpb_call_to_action {
  font-size: 0;
}

.callout-content {
  width: 80%;
  padding-right: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border;
}

.callout-button {
  text-align: right;
  width: 20%;
}

.callout-button .button {
  vertical-align: middle;
  /*  word-break:break-all;*/
}

.callout .title {
  margin-bottom: 8px;
  font-size: 30px;
  line-height: 34px;
}

.callout .subtitle {
  font-size: 16px;
  line-height: 22px;
  color: #000;
}

.callout .icon {
  position: absolute;
  top: 0;
  left: 0;
  width: 110px;
  height: 110px;
  font-size: 54px;
  line-height: 110px;
  text-align: center;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.15);
  color: #fff;
}

.callout .icon:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
}

.callout .icon i {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.wpb_call_to_action {
  padding: 30px;
  border: 0;
  color: #fff;
}

@media screen and (max-width: 767px) {

  .wpb_call_to_action,
  .callout {
    padding: 20px;
  }

  .callout .icon,
  .wpb_call_to_action .icon {
    display: none;
  }
}

@media screen and (max-width: 479px) {

  .callout-content,
  .callout-button {
    display: block;
    width: 100%;
    text-align: center;
  }

  .callout-button {
    padding-top: 20px;
  }
}

.wpb_call_to_action .wpb_button,
.detailed-services .wpb_button {
  max-width: none;
  padding: 11px 21px;
  border: 3px solid #fff;
  border-radius: 0;
  background: #fff;
  font-size: 14px;
  line-height: 22px;
  text-align: center;
  text-transform: uppercase;
  color: #000;
}

.wpb_call_to_action .wpb_button:hover,
.detailed-services .wpb_button:hover {
  color: #008fd5;
}

.wpb_call_to_action .wpb_call_text {
  padding-top: 5px;
  font-size: 30px;
  line-height: 40px;
}

/**/
/* buttons */
/**/
.button {
  position: relative;
  display: inline-block;
  padding: 11px 21px;
  border-width: 3px;
  border-style: solid;
  font-size: 14px;
  line-height: 22px;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-transition: border 0.3s, background 0.3s, color 0.3s;
  -ms-transition: border 0.3s, background 0.3s, color 0.3s;
  -moz-transition: border 0.3s, background 0.3s, color 0.3s;
  -webkit-transition: border 0.3s, background 0.3s, color 0.3s;
}

.button:hover {
  background: #fff;
}

.button i {
  display: block;
  float: left;
  margin-right: 8px;
  margin-left: -6px;
  font-size: 18px;
  line-height: 22px;
}

.button-disabled {
  cursor: default;
  opacity: 0.5;
}

.button.button-disabled:hover {
  color: #fff;
}

/*----------------------------------------------------------------------------*/
/*                                   WIDGETS                                  */
/*----------------------------------------------------------------------------*/

/**/
/* widget */
/**/
.widget+.widget {
  margin-top: 50px;
}

.widget-title {
  margin-bottom: 20px;
  padding-left: 7px;
  border-left-width: 3px;
  border-left-style: solid;
  font-size: 26px;
  line-height: 30px;
  color: #000;
}

/**/
/* comments */
/**/
.widget-comments li {
  min-height: 80px;
  margin-top: 30px;
  font-size: 13px;
  line-height: 20px;
}

.widget-comments li:first-child {
  margin-top: 0;
}

.widget-comments p {
  overflow: hidden;
}

.widget-comments img {
  position: relative;
  display: block;
  float: left;
  /*width: 100px;*/
  height: 100px;
  margin-right: 15px;
  padding: 1px;
  border: 1px solid #e4e4e4;
}

.widget-comments .date {
  color: #000;
}

@media screen and (max-width: 980px) {

  /* pad */
  .widget-comments img {
    display: none;
  }
}

@media screen and (max-width: 767px) {

  /* phone */
  .widget-comments img {
    display: block;
  }
}

/**/
/* widgets */
/**/
.widget-alt .widget-icon {
  height: 110px;
  background-position: 50% 0;
  background-repeat: no-repeat;
}

.widget-alt .widget-title {
  margin-bottom: 30px;
  padding: 0;
  border: 0;
  font-size: 21px;
  line-height: 21px;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
}

.item {
  margin-left: -40px;
}

.item ul li {
  list-style: none;
}

/*----------------------------------------------------------------------------*/
/*                                   FOOTER                                   */
/*----------------------------------------------------------------------------*/

/**/
/* layout */
/**/
.page-footer {
  background: #00612d url("../../images/homepage/footer_bg.png");
  background-repeat: no-repeat;
  /*! background-position:center; */
  -webkit-backdrop-filter: opacity(98%);
  position: relative;
  padding: 50px 0 10px;
  background-position: bottom;
  background-size: 100%;
  color: white;
  text-align: justify !important;
}

/**/
/* top link */
/**/
.top-link {
  position: absolute;
  right: 20px;
  bottom: 100%;
  width: 44px;
  height: 44px;
  background: #213540;
  font-size: 24px;
  line-height: 44px;
  text-align: center;
  color: #fff;
}

/**/
/* last news */
/**/
.last-news {
  margin: 0 10px;
  text-align: justify;
}

.last-news li {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.last-news li:first-child {
  margin-top: 0;
  padding-top: 0;
  border-top: 0;
}

.last-news li:first-child {
  padding-top: 0;
}

.last-news li:first-child:after {
  display: none;
}

/**/
/* location */
/**/
.location {
  margin: 0 10px;
}

.location li,
.location li a {
  margin-top: 15px;
  color: #fff;
}

.location li i {
  display: block;
  width: 30px;
  height: 30px;
  margin: 0 auto 5px;
  font-size: 20px;
  line-height: 30px;
  color: #213540;
}

.location li .fa-at {
  font-weight: 700;
}

.location nav {
  margin: 25px -5px 0;
  font-size: 0;
}

.location nav a {
  display: inline-block;
  width: 38px;
  height: 38px;
  margin: 5px;
  font-size: 24px;
  line-height: 38px;
  -o-transition: background 0.3s, color 0.3s;
  -ms-transition: background 0.3s, color 0.3s;
  -moz-transition: background 0.3s, color 0.3s;
  -webkit-transition: background 0.3s, color 0.3s;
}

.location nav a:hover {
  color: #213540;
}

/**/
/* recent posts */
/**/
.recent-posts {
  margin: 0 10px;
}

.recent-posts li {
  min-height: 80px;
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.recent-posts li:first-child {
  margin-top: 0;
  padding-top: 0;
  border-top: 0;
}

.recent-posts img {
  display: block;
  float: left;
  margin-right: 15px;
}

.recent-posts p {
  overflow: hidden;
  line-height: 20px;
  color: #fff;
}

@media screen and (max-width: 980px) {

  /* pad */
  .recent-posts li {
    min-height: 0;
    text-align: center;
  }

  .recent-posts img {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .mamta-vahan-widget img {
    display: block;
    margin-left: 17%;
  }
}

/**/
/* work time */
/**/
.work-time {
  position: relative;
  margin-top: 33px;
  padding: 60px 0 30px;
  color: #fff;
}

.work-time dl {
  line-height: 42px;
}

.work-time dt {
  position: relative;
  float: left;
  width: 28px;
  padding: 0 49px 0 30px;
  text-align: center;
}

.work-time dt:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  width: 29px;
  height: 1px;
  background: #213540;
}

.work-time dd {
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.work-time dd:last-child {
  border: 0;
}

.work-time .button {
  display: block;
  margin: 20px 30px 0;
  padding-right: 0;
  padding-left: 0;
  border-color: transparent;
  background: rgba(0, 0, 0, 0.2);
}

.work-time .button:hover {
  border-color: #fff;
  background: transparent;
  color: #fff;
}

.work-time .widget-icon {
  position: absolute;
  top: -33px;
  left: 0;
  width: 100%;
  height: 66px;
}

@media screen and (max-width: 1190px) {

  /* laptop */
  .work-time {
    padding-bottom: 20px;
  }

  .work-time dt {
    padding: 0 30px 0 20px;
  }

  .work-time dt:after {
    width: 10px;
  }

  .work-time .button {
    margin: 20px 20px 0;
    font-size: 12px;
  }
}

@media screen and (max-width: 980px) {

  /* pad */
  .work-time dt {
    float: none;
    margin-bottom: -21px;
    text-align: left;
  }

  .work-time dt:after {
    display: none;
  }

  .work-time dd {
    padding-left: 20px;
    font-weight: 300;
  }
}

@media screen and (max-width: 767px) {

  /* phone */
  .work-time {
    margin-top: 83px;
    padding-bottom: 30px;
  }

  .work-time dt {
    float: left;
    margin: 0;
    padding: 0 49px 0 30px;
    text-align: center;
  }

  .work-time dt:after {
    display: block;
    width: 29px;
  }

  .work-time dd {
    padding-left: 0;
    font-weight: 400;
  }

  .work-time .button {
    margin: 20px 30px 0;
    font-size: 14px;
  }
}

/**/
/* copyrights */
/**/
.copyrights {
  background: #005caa;
  padding: 25px 0;
  text-align: center;
  color: #fff;
}

.text-main-color a {
  color: #010910;
}